@charset "Shift_JIS";

/* ---------------------ヘッダー--------------------- */
#baseheader {
	width: 950px;
	margin: 0px auto;
	height: 65px;
	text-align: left;
	position: relative;
	z-index: -999;
}

/* ロゴ */
#logo {
	font-size: 150%;
	width: 315px;
	height: 20px;
	float: left;
	margin: 0px;
}
/* マイクロコンテンツ */
#mc {
	width: 230px;
	float: left;
	margin: 0px 0px 0px 0px;
	font-size: 100%;
}
/* お問合せ・サイトマップ */
#headNavi {
	width: 402px;
	float: right;
	margin: 8px 0px 5px 0px;
	padding: 0px;
	list-style-type: none;
	text-align: right;
	height: 20px;
}
#headNavi li {
	display: inline;
	margin: 0px 0px 0px 4px;
	float: left;
	font-weight: bold;
	line-height: 1.7;
	display: inline;
	font-size: 13px;
}
#headNavi li a {
	background-image: url(../images/a12_header_navi02.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	display: block;
	width: 100px;
	height: 20px;
	text-decoration: none;
	overflow:hidden;
	color: #666;
	line-height: 1.7;
	vertical-align:0;
}
#headNavi li.perorin a {
	background-image: url(../images/a12_header_perorin.png);
	width: 128px;
	text-align:left;
	text-indent:4px;
}
#headNavi li.home a {
	background-image: url(../images/a12_header_navi01.png);
	width: 67px;
}
#headNavi li.inquiry a {
	background-image: url(../images/a12_header_navi02.png);
	width: 95px;
}
#headNavi li.sitemap a {
	background-image: url(../images/a12_header_navi03.png);
	width: 96px;
}
#home #headNavi li.home a,
.inquiry #headNavi li.inquiry a,
.sitemap #headNavi li.sitemap a,
.tisan #headNavi li.perorin a,
#headNavi li a:hover {
	background-position: 0px -20px;
	color: #FFF;
}
/* キーワード検索 */
#search {
	width: 390px;
	height: 26px;
	float: right;
	clear: right;
	text-align: right;
	margin: 0px;
	background-image: url(../images/a12_header_search.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 2;
	padding: 0px 8px 0px 0px;
	color: #666;
	font-weight: bold;
	font-size: 13px;
}
#search input {
	margin: 0px 0px 0px 5px;
	_margin: 2px 0px 0px 5px;
}
#baseheader form {
	margin: 0px;
	padding: 0px;
}




/* お問合せ・サイトマップ 151030 */
#headNavi2 {
	width: 408px;
	float: right;
	margin: 8px 0px 5px 0px;
	padding: 0px;
	list-style-type: none;
	text-align: right;
	height: 51px;
	position: relative;

}
#headNavi2 li {
	font-weight: bold;
	line-height: 1.7;
	display: inline;
	font-size: 13px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 128px;
	height: 22px;
}
#headNavi2 li a {
	text-align: center;
	display: block;
	text-decoration: none;
	overflow:hidden;
	color: #666;
	line-height: 1.7;
	vertical-align:0;
	background-color: #cfe8b7;
	border-radius: 4px;
}
#headNavi2 li.perorin a {
	background-image: url(../images/a12_header_perorin2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
}
#headNavi2 li.home {
	top: 29px;
}
#headNavi2 li.eng {
	left: 134px;
	width: 170px;
	height: 51px;
}
#headNavi2 li.inquiry {
	left: 310px;
	width: 96px;
}
#headNavi2 li.sitemap {
	left: 310px;
	top: 29px;
	width: 96px;
}

#home #headNavi2 li.home a,
.inquiry #headNavi2 li.inquiry a,
.sitemap #headNavi2 li.sitemap a,
.tisan #headNavi2 li.perorin a,
#headNavi2 li a:hover {
	color: #FFF;
	background-color: #7cb477;
	background-position: 0px -22px;
}
/* キーワード検索 151030 */
#search2 {
	width: 178px;
	height: 45px;
	float: right;
	clear: right;
	margin: 8px 0px 0px 6px;
	line-height: 2;
	color: #666;
	background-color: #cfe8b7;
	border-color: #7cb477;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px;
	text-align: center;
	padding: 4px 0px 0px 0px;
}
#search2 p {
	margin: 0px;
	font-weight: bold;
	font-size: 13px;
}
#search2 input {
	margin: 0px;
}
#search2 #query {
	width: 90px;
}
#search2 #submit {
	width: 70px;
	text-align: center;
}


/* 背景 */
#headerback {
	background-image: url("../images/a12_header_back.jpg");
    background-repeat: repeat-x;
    height: 300px;
    left: -525px;
    margin-top: -1px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 6986px;
    z-index: -9999;
}

#headerback {
	background-position:-3252px -1px;
}

/*4月*/
#headerback.mon_4 {
	background-position:-732px -1px;
}
/*5月*/
#headerback.mon_5 {
	background-position:-1205px -1px;
}
/*6月*/
#headerback.mon_6 {
    background-position: -1676px -1px;
}
/*7月*/
#headerback.mon_7 {
    background-position: -2148px 0;
}
/*8月*/
#headerback.mon_8 {
    background-position: -2631px 0;
}
/*9月*/
#headerback.mon_9 {
    background-position: -3195px 0;
}
/*10月*/
#headerback.mon_10 {
    background-position: -4579px -6px;
}
/*11月*/
#headerback.mon_11 {
    background-position: -5337px -1px;
}
/*12月*/
#headerback.mon_12 {
    background-position: -5813px -1px;
}
/*1月*/
#headerback.mon_1 {
    background-position: -6290px -1px;
}
/*2月*/
#headerback.mon_2 {
    background-position: -6765px -1px;
}
/*3月*/
#headerback.mon_3 {
	background-position:-245px 0px;
}

#home #headerback {
	background-image: url(../images/a12_home_back_3.jpg);
	background-position: 0px -4px;
	height: 600px;
	width:2000px;
	left:-525px;
}
1